iOS Question BUILD FAILED

Cenny

Active Member
Licensed User
I get this message:

Build system information
warning: The iOS deployment target is set to 7.0, but the range of supported deployment target versions for this platform is 8.0 to 12.1. (in target 'B4iProject')

Can somebody tell me were I can chge this?

Thanks
Cenny
 
Top